I have installed ZLM7 on a SLES 9 server and
have mirroring of OES 9, SLES 9, SLES 10 and
SLED 10 working like a charm, BUT when I create
the installation .iso for the clients and try
to install it on a newly installed OES 9 server,
I get an error saying that this is not a supported OS.

When digging into the whole thing I find that the `uname -i`
command tells that the server is i386, but it seems that
ZLM7 wants it to announce i586.

Any clues?